> ## Documentation Index
> Fetch the complete documentation index at: https://docs.saleleads.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Company Profile

> Get Company Profile



## OpenAPI

````yaml /api-reference/openapi.json get /api/v1/company/profile
openapi: 3.1.0
info:
  title: Linkedin Scraper API
  description: Linkedin Scraper API Documentation
  version: 1.0.0
servers:
  - url: https://fresh-linkedin-scraper-api.p.rapidapi.com
    description: RapiAPI
security: []
paths:
  /api/v1/company/profile:
    get:
      tags:
        - Company
      summary: Get Company Profile
      description: Get Company Profile
      operationId: getApiV1CompanyProfile
      parameters:
        - in: query
          name: company
          schema:
            type: string
            description: Company name
            example: rapidapi
        - in: query
          name: company_id
          schema:
            type: string
            pattern: ^\d+$
            description: >-
              Company ID. Enabling this option will consume an additional 1
              request.
            example: '10649600'
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  cost:
                    type: number
                    description: Cost of the request
                    example: 1
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                        description: Company ID
                        example: '10649600'
                      name:
                        type: string
                        description: Company Name
                        example: Rapid
                      universal_name:
                        type: string
                        description: Company Universal Name
                        example: rapidapi
                      description:
                        type: string
                        description: Company Description
                        example: >-
                          RapidAPI is the world’s largest API Hub where millions
                          of developers find and connect to tens of thousands of
                          public APIs...
                      linkedin_url:
                        type: string
                        description: Company LinkedIn URL
                        example: https://www.linkedin.com/company/rapidapi
                      website_url:
                        type: string
                        description: Company Website URL
                        example: https://RapidAPI.com/
                      phone:
                        type:
                          - string
                          - 'null'
                        description: Company Phone Number
                        example: null
                      active:
                        type: boolean
                        description: Company Active Status
                        example: true
                      archived:
                        type: boolean
                        description: Company Archived Status
                        example: false
                      follower_count:
                        type: number
                        description: Company Follower Count
                        example: 24383
                      employee_count:
                        type: number
                        description: Company Employee Count
                        example: 351
                      employee_count_range:
                        type: object
                        properties:
                          start:
                            type: number
                            description: Company Employee Count Start Range
                            example: 51
                          end:
                            type: number
                            description: Company Employee Count End Range
                            example: 200
                        description: Company Employee Count Range
                        example:
                          start: 51
                          end: 200
                      claimable:
                        type: boolean
                        description: Company Claimable Status
                        example: false
                      verification:
                        type: object
                        properties:
                          verified:
                            type: boolean
                            description: Company Verified Status
                            example: true
                          last_modified_at:
                            type: string
                            description: Company Verification Last Modified At
                            example: '2023-09-12T18:18:31.454Z'
                        description: Company Verification Info
                        example:
                          verified: true
                          last_modified_at: '2023-09-12T18:18:31.454Z'
                      founded_on:
                        type: object
                        properties:
                          day:
                            type:
                              - number
                              - 'null'
                            description: Company Founded Day
                            example: 1
                          month:
                            type:
                              - number
                              - 'null'
                            description: Company Founded Month
                            example: 1
                          year:
                            type:
                              - number
                              - 'null'
                            description: Company Founded Year
                            example: 2015
                        description: Company Founded Date
                        example:
                          day: 1
                          month: 1
                          year: 2015
                      headquarter:
                        type: object
                        properties:
                          country:
                            type: string
                            description: Country
                            example: United States
                          country_code:
                            type: string
                            description: Country code
                            example: US
                          city:
                            type: string
                            description: City
                            example: Austin
                          geographic_area:
                            type: string
                            description: Geographic area
                            example: Texas
                          line1:
                            type: string
                            description: Line 1
                            example: 111 Congress Ave
                          line2:
                            type: string
                            description: Line 2
                            example: 111 Congress Ave
                          postal_code:
                            type: string
                            description: Postal code
                            example: '78701'
                        description: Company Headquarter Address
                      locations:
                        type: array
                        items:
                          type: object
                          properties:
                            country:
                              type: string
                              description: Country
                              example: United States
                            country_code:
                              type: string
                              description: Country code
                              example: US
                            city:
                              type: string
                              description: City
                              example: Austin
                            geographic_area:
                              type: string
                              description: Geographic area
                              example: Texas
                            line1:
                              type: string
                              description: Line 1
                              example: 111 Congress Ave
                            line2:
                              type: string
                              description: Line 2
                              example: 111 Congress Ave
                            postal_code:
                              type: string
                              description: Postal code
                              example: '78701'
                            latitude:
                              type: number
                              description: Latitude
                              example: 30.2672
                            longitude:
                              type: number
                              description: Longitude
                              example: -97.7431
                            name:
                              type: string
                              description: Location Name
                              example: Austin
                        description: Company Locations
                      logo:
                        type: array
                        items:
                          type: object
                          properties:
                            width:
                              type: number
                              description: Logo width
                              example: 400
                            height:
                              type: number
                              description: Logo height
                              example: 400
                            url:
                              type: string
                              description: Logo URL
                              example: >-
                                https://media.licdn.com/dms/image/v2/D4E0BAQHjelLY2a-Mnw/company-logo_400_400/company-logo_400_400/0/1666083635765?e=1748476800&v=beta&t=V_T_yXL6Bs2HDEY-iZAKSkNype7_-7USjP2HIXo0Zv8
                            expires_at:
                              type: number
                              description: Logo expires at
                              example: 1748476800000
                        description: Company Logo
                      cover:
                        type: array
                        items:
                          type: object
                          properties:
                            width:
                              type: number
                              description: Cover width
                              example: 1128
                            height:
                              type: number
                              description: Cover height
                              example: 191
                            url:
                              type: string
                              description: Cover URL
                              example: >-
                                https://media.licdn.com/dms/image/v2/D4E3DAQE7GzWAY8oQqw/image-scale_191_1128/image-scale_191_1128/0/1673607409141/stelvio_group_cover?e=1743404400&v=beta&t=SVZsPNKFMAMIKIlgUgJ8NXFkS_9-GL2StdBztrq52vs
                            expires_at:
                              type: number
                              description: Cover expires at
                              example: 1748476800000
                        description: Company Cover Image
                      specialities:
                        type: array
                        items:
                          type: string
                        description: Company Specialities
                        example:
                          - API
                          - REST API
                      industries:
                        type: array
                        items:
                          type: string
                        description: Company Industries
                        example:
                          - Information Technology & Services
                      hashtags:
                        type: array
                        items:
                          type: object
                          properties:
                            name:
                              type: string
                              description: Hashtag Name
                              example: '#dev'
                            follower_count:
                              type: number
                              description: Hashtag Follower Count
                              example: 12598
                        description: Company Hashtags
                      funding_info:
                        type: object
                        properties:
                          number_of_funding_rounds:
                            type: number
                            description: Number of Funding Rounds
                            example: 7
                          organization_url:
                            type: string
                            description: Funding Organization URL
                            example: https://www.crunchbase.com/organization/rapidapi
                          funding_rounds_url:
                            type: string
                            description: Funding Rounds URL
                            example: >-
                              https://www.crunchbase.com/organization/rapidapi/funding_rounds/funding_rounds_list
                          updated_at:
                            type: string
                            description: Funding Info Updated At
                            example: '2023-09-12T18:18:31.454Z'
                          last_funding_round:
                            type: object
                            properties:
                              type:
                                type: string
                                description: Last Funding Round Type
                                example: Series D
                              money_raised:
                                type: object
                                properties:
                                  amount:
                                    type: string
                                    description: Last Funding Round Amount Raised
                                    example: '150000000'
                                  currency:
                                    type: string
                                    description: Last Funding Round Currency
                                    example: USD
                              url:
                                type: string
                              investors_url:
                                type: string
                              number_of_other_investors:
                                type: number
                              announced_on:
                                type: object
                                properties:
                                  day:
                                    type: number
                                  month:
                                    type: number
                                  year:
                                    type: number
                        description: Company Funding Info
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Bad request
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: >-
                      Invalid API key. Go to https://docs.rapidapi.com/docs/keys
                      for more info.
        '403':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: You are not subscribed to this API.
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  message:
                    type: string
                    example: 'Request failed with status 500: Internal Server Error'
                  status_code:
                    type: number
                    example: 500
                  cost:
                    type: number
                    example: 0
                  explain:
                    type: string
                    example: >-
                      Oops, it looks like there was an issue processing your
                      request. Don't worry, you won't be charged for this
                      request. If you need any help, don't hesitate to contact
                      us via email hello@saleleads.ai or telegram
                      https://t.me/saleleads
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-rapidapi-key
      description: Rapid API Key

````